{
    "dc_identifier": "nl.mnre1130.2i.2025.51",
    "dc_title": "Woo-besluit over beoordeling ontheffing artikel 8a lid 1 Wet Luchtvaart Maastricht Aachen Airport",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over de beoordeling van de aan Maastricht Aachen Airport (MAA) verleende ontheffing op basis van artikel 8a, eerste lid, van de Wet Luchtvaart, inclusief het toezicht op de naleving van de voorschriften die aan de ontheffing zijn verbonden. Het gaat om een verzoek op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/Details/36212e94-5705-4ad4-93fe-3e2f6886bf41/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2025-03-13",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-04-05",
    "foi_publishedDate": "2025-03-13",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "292",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2i.2025.51.doc.1",
            "dc_title": "Woo-besluit over beoordeling ontheffing artikel 8a lid 1 Wet Luchtvaart Maastricht Aachen Airport",
            "foi_fileName": "Woo-besluit over beoordeling ontheffing artikel 8a lid 1 Wet Luchtvaart Maastricht Aachen Airport.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/36212e94-5705-4ad4-93fe-3e2f6886bf41/file"
        },
        {
            "dc_identifier": "nl.mnre1130.2i.2025.51.doc.2",
            "dc_title": "bundel",
            "foi_fileName": "Documenten bij Woo-besluit over beoordeling ontheffing artikel 8a lid 1 Wet Luchtvaart Maastricht Aachen Airport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/69e6b1be-53e8-40a7-9f1e-fcdf8bc190b3/file"
        },
        {
            "dc_identifier": "nl.mnre1130.2i.2025.51.doc.3",
            "dc_title": "bundel",
            "foi_fileName": "Lijst van documenten bij Woo-besluit over beoordeling ontheffing artikel 8a lid 1 Wet Luchtvaart Maastricht Aachen Airport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/7a87dd04-9259-407d-ba9f-c1cccc7eb5ba/file"
        }
    ]
}